---
features:
  secondary:
  - name: "Dependency path information"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_list/#dependency-paths'
    reporter: sam.white
    stage: secure
    categories:
    - Dependency Scanning
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/356802'
    description: |
      Dependency Scanning can now identify the shortest dependency path for findings identified in your project. This is visible in the "Evidence" section when viewing details for a vulnerability as well as in the "Location" column of the Dependency List page. This improvement makes it easier for users to triage the finding and to determine the steps to resolve the vulnerability.
